Subject: Re: [otrs] Custom data in signature
From: Patric <[email-masked]>
To: "User questions and discussions about OTRS." <[email-masked]>
Date: Tue, 23 Sep 2008 12:17:28 +0200
List-Id: "User questions and discussions about OTRS." <otrs.otrs.org>

Hi Shawn

Shawn Beasley wrote:
>> Hope somebody can help me.
>> Is there a means to insert custom data into a signature, for example
>> from an external database?
>>     
>
> Strange! Second Try! Can you please better explain your needs?
> Signatures are queue based, and you can have more than 1 per system.
> What exactly are you looking to do?
>   

What I would like to do is insert a line of text from a database table 
into every ticket that one of our agents sends out or replies to. The 
text will differ based on certain criteria that is external to OTRS, so 
I was wondering if there was some type of freefield variable that could 
be populated by an external script when a ticket is sent out.
I hope this makes more sense, but please advise if I can provide any 
more info :)

Many thanks
Patric
_______________________________________________
OTRS mailing list: otrs - Webpage: http://otrs.org/
Archive: http://lists.otrs.org/pipermail/otrs
To unsubscribe: http://lists.otrs.org/cgi-bin/listinfo/otrs